Bug 1270061 - Review Request: golang-github-spf13-jWalterWeatherman - So you always leave a note
Review Request: golang-github-spf13-jWalterWeatherman - So you always leave a...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lokesh Mandvekar
Fedora Extras Quality Assurance
:
: 1206888 (view as bug list)
Depends On:
Blocks: 1270063 1270064
  Show dependency treegraph
 
Reported: 2015-10-08 18:50 EDT by Jan Chaloupka
Modified: 2016-06-14 08:40 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-26 13:03:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
lsm5: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Jan Chaloupka 2015-10-08 18:50:47 EDT
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-spf13-jWalterWeatherman/golang-github-spf13-jWalterWeatherman.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-spf13-jWalterWeatherman/golang-github-spf13-jWalterWeatherman-0-0.1.git3d60171.fc20.src.rpm

Description: So you always leave a note

Fedora Account System Username: jchaloup

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=11378490

$ rpmlint golang-github-spf13-jWalterWeatherman-0-0.1.git3d60171.fc20.src.rpm golang-github-spf13-jWalterWeatherman-devel-0-0.1.git3d60171.fc20.noarch.rpm golang-github-spf13-jWalterWeatherman-unit-test-0-0.1.git3d60171.fc20.x86_64.rpm
golang-github-spf13-jWalterWeatherman-unit-test.x86_64: E: devel-dependency golang-github-spf13-jWalterWeatherman-devel
3 packages and 0 specfiles checked; 1 errors, 0 warnings.
Comment 1 Lokesh Mandvekar 2015-10-16 13:51:13 EDT
- specfile conforms to current golang packaging draft
- license correct and valid
- only sources installed

package approved
Comment 2 Fedora Update System 2015-10-20 10:53:06 EDT
golang-github-spf13-jWalterWeatherman-0-0.1.git3d60171.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-94a66b973a
Comment 3 Fedora Update System 2015-10-20 10:53:07 EDT
golang-github-spf13-jWalterWeatherman-0-0.1.git3d60171.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-30dd836bd8
Comment 4 Fedora Update System 2015-10-20 10:53:12 EDT
golang-github-spf13-jWalterWeatherman-0-0.1.git3d60171.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-d6d44b3a85
Comment 5 Fedora Update System 2015-10-20 10:53:14 EDT
golang-github-spf13-jWalterWeatherman-0-0.1.git3d60171.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-aba737ce0e
Comment 6 Fedora Update System 2015-10-20 17:57:15 EDT
golang-github-spf13-jWalterWeatherman-0-0.1.git3d60171.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-spf13-jWalterWeatherman'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-30dd836bd8
Comment 7 Fedora Update System 2015-10-26 06:28:46 EDT
golang-github-spf13-jWalterWeatherman-0-0.1.git3d60171.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-spf13-jWalterWeatherman'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-94a66b973a
Comment 8 Fedora Update System 2015-10-26 14:31:21 EDT
golang-github-spf13-jWalterWeatherman-0-0.1.git3d60171.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-spf13-jWalterWeatherman'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-aba737ce0e
Comment 9 Fedora Update System 2015-10-26 15:51:25 EDT
golang-github-spf13-jWalterWeatherman-0-0.1.git3d60171.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update golang-github-spf13-jWalterWeatherman'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-d6d44b3a85
Comment 10 Fedora Update System 2016-03-09 10:00:26 EST
golang-github-spf13-jWalterWeatherman-0-0.1.git3d60171.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2016-03-09 15:15:03 EST
golang-github-spf13-jWalterWeatherman-0-0.1.git3d60171.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Jan Chaloupka 2016-06-14 08:40:35 EDT
*** Bug 1206888 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.